/***********************************/
/*     2ONE-DESIGNS FORUM MOD v3   */
/*			DARK GREY THEME 	   */
/***********************************/

/**************************************************************/
/* PLEASE EDIT FOLLOWING ONLY IF YOU KNOW WHAT YOU ARE DOING! */
/**************************************************************/

/* GENERAL SETTINGS */
.tab_2 { /* OUTER CONTAINER */
	background: #FFF;
	border: 1px solid #E6E6E6;
}
.forum_h2 {
	border-left: 5px solid #08A6F0;
	padding: 0 0 0 10px;
	font-size: 26px;
	font-weight: 400;
	margin: 20px 0 20px 0;
	text-transform: uppercase;
}
.forum_h2 a {
	color: #4C4C4C;
}
.forum_h2 a:hover {
	color: #333333;
	text-decoration: none;
}
.forum_hr {
	margin: 8px 0 8px 0;
	border: 0px; 
	border-top: solid 1px #CCC; 
	border-bottom: transparent;
}
.forum_title {
	font-size: 14px;
  	font-weight: 30;
	color: #5E5F5C;
	background: linear-gradient(#A0C60A, #B6E00C) repeat scroll 0 0 transparent;
	font-weight: normal;
	text-transform: uppercase;
	padding: 5px;
	border-bottom: 1px solid #D4D2D2;
}
.topic_title {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #D4D2D2;
	padding: 5px;
}
.topic_wrapper { /* TOPIC MAIN BACKGROUND */
	border: 1px solid #E8E8E7;
	background: #FFFFFF;
	padding: 12px;
}
.topic_actions {
	background: #E3E7D4;
	padding: 3px 8px 3px 8px;
	font-size: 13px;
  	font-weight: 200;
	margin-top: 30px;
}
.topic_sdw {
    height: 25px;
    left: 0;
    position: relative;
    width: 100%;
}
.forum_message {
	float: left; 
	min-height: 165px; 
	border-left: 1px solid #E6E6E6;
}
.forum_topic_stats {
	padding: 0 0 6px 6px;
}
.forum_katg {
	background: #2A292B;
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	padding: 10px;
}	
.forum_katg_topic_itself {
	background: #2A292B;
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	padding: 0px 10px 0 10px;
}	
.forum_katg_topic {
	height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #575757;
	background: linear-gradient(#FBFBFB, #E8E7E7) repeat scroll 0 0 transparent;
	border-bottom: 1px solid #CBC9C9;
	font-weight: bold;
	text-transform: uppercase;
	padding: 12px 0 6px 0;
}	
.katg_small {
	font-size: 14px;
  	font-weight: 200;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.forum_bot_sm {
	background: #E6E7E8;
	font-size: 14px;
	padding: 2px; 
	font-weight: bold;
}
.forum_mod {
	font-size: 10px;
	color: #AFAFAF;
}
.forum_border {
	border-bottom: 1px solid #EFEEEE;
	padding: 8px;
}
.forum_border2 {
	border-left: 1px solid #EFEEEE;
	padding: 0 0 8px 8px;
}
.forum_stats {
	 padding: 5px; 
	 color: #989696;
}
.forum_stats_col {
	float: left; 
	padding-left: 10px;
}
.forum_stats_wrapper {
	margin-top: 25px; 
	margin-bottom: 25px; 
}
.markall {
	float: right; 
	margin: 8px; 
	line-height: 14px;
}
.markall2 {
	float: left; 
	margin: 8px; 
	line-height: 14px;
}
#board_tr { /* TOPICS CELL COLOR */
	background: #FBFBFB;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
#board_tr:hover {  /* TOPICS CELL HOVER COLOR */
	background: #F2F1F1;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.clear {
	clear: both;
}
/* GENERAL SETTINGS END */


/* TOPIC SETTINGS */
.sig { /* SIGNATURE SETTINGS */
	color: #BDB9B9;
	font-size: 11px;
	padding: 4px 0 8px 0;
}
.forum_ava { /* TOPIC AVATAR SHADOW */
	background: url(../images/forum_ava_shadow.png) no-repeat center; 
	height: 100px;
}
/* TOPIC SETTINGS END */

/* LINK SETTINGS */
a.title_link:link, a.title_link:visited, a.title_link:active {
  	font-weight: 80;
	color: #9C9B9B;
	text-decoration: none;
}
a.title_link:hover {
	color: #08A6F0;
	text-decoration: none;
}
a.board_link:link, a.board_link:visited, a.board_link:active {
	font-size: 18px;
  	font-weight: 40;
	color: #969494;
	text-decoration: none;
}
a.board_link:hover {
	color: #08A6F0;
	text-decoration: none;
}
a.forum_katg_link:link, a.forum_katg_link:visited, a.forum_katg_link:active {
	font-size: 18px;
  	font-weight: 200;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
a.forum_katg_link:hover {
	color: #08A6F0;
	font-weight: normal;
}
a.forum_err, a.forum_err:visited, a.forum_err:active {
	font-size: 11px;
	color: #D60000;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.forum_err:hover {
	color: #D60000;
	text-decoration: underline;
	font-weight: bold;
}
a.forum, a.forum:visited, a.forum:active {
	font-size: 11px;
	color: #8E8C8C;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.forum:hover {
	color: #8E8C8C;
	text-decoration: underline;
	font-weight: bold;
}


/* FORUM POLLS SETTINGS */
#forum_polls_option {
	background-color: #F4F3F3;
	font-weight: bold;
	margin: 6px; 
	border-radius: 6px;
	cursor: pointer;
}
#forum_polls_option:hover {
	background-color: #ECE9E9;
}
.forum_polls_insert {
	float: left; 
	padding: 8px;
}
.polldownwrap{
	height: auto;
	float: left;
	margin: 0px 0px 20px 0px;
	display: none;
	padding: 20px;
	width: 97%;
}
/* FORUM POLLS SETTINGS END */


/* FORUM ATTACHMENTS SETTINGS */
.attachments_wrapper {
	width: 10%;
	padding: 12px;
	margin-top: 8px;
}
.attachdownwrap{
	height: auto;
	float: left;
	margin: 0px 0px 20px 0px;
	display: none;
	padding: 20px;
	width: 97%;
}
/* FORUM ATTACHMENTS SETTINGS END */


/* FORUM THX ADDON SETTINGS */
#thx_ava {
	float: left; 
	padding: 3px 7px 3px 7px;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
#thx_ava:hover {
	background: #EBEAED; /* BACKGROUND COLOUR FOR THE AVATARS AT HOVER */
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
/* FORUM THX ADDON SETTINGS END */

/***************************************/
/*     2ONE-DESIGNS FORUM MOD END      */
/***************************************/